## Description

Holy symbol of Fiori, in the form of a pendant. (Generated by Dall-E. Prompt: "Cinematic oil painting of a bronze pendant. The pendant depicts a single rose above two wheat stalks. The background is a soft, dark velvet.")

Faction symbol/insignia: Blooming rose over grain

## Members

### Visual Identifiers

### Members List

## Beliefs

- Look for guidance from Fiori in plants and crops. Believe Fiori is constantly giving guidance through how they behave and what happens to them.
- Fiori the one who takes people to the afterlife? i.e. when they reach the end of their life, i.e. cycle.
  - Represents the cycle of life, hence also death.

Fiori's Tenants:

## Goals

- See to the health and wellbeing of Marcandrians.

## Organization

Ranks:

## Operations and Endeavors

## Locations

## Relations with other Factions

## Stance of Succession Conflict